Artikel-ID : 00101743 / Laatst gewijzigd : 27-06-2016

"01-04" verschijnt op de RM-LVR1-afstandsbediening en ik kan hem niet aansluiten op de camera.

    Je moet de software van de RM-LVR1 updaten naar Ver. 2.00 of later.

    Om de update uit te voeren, ga je naar: https://www.sony.net/Products/actioncam/en-us/support/update/

    Om na te gaan welke softwareversie van de RM-LVR1 jij hebt geïnstalleerd, selecteer je MENU > Main Settings > Version (Menu > Hoofdinstellingen > Versie).